<simulation verbosity="low">
  <output prefix="simulation">
      <properties stride='20' filename='out'>
       [ step, time{picosecond}, temperature{kelvin}, potential{electronvolt},kinetic_md{electronvolt} ]
      </properties>
     <trajectory format='xyz' filename='pos' stride='2000' cell_units='angstrom'>x_centroid{angstrom}</trajectory>
     <checkpoint stride='100' overwrite='False'/>
  </output>
  <prng>
    <seed> 3924</seed>
  </prng>
  <total_steps>200000</total_steps>
  <total_time> 36000 </total_time>
  <ffsocket name="aims" mode="inet">
    <address> driver_vt_100 </address>
    <port> 31415 </port>
  </ffsocket>  
  <system>
    <initialize nbeads="1">
      	<file mode='xyz' >  init.xyz </file>
    </initialize>
    <forces>
      <force forcefield="aims"> </force>
    </forces>
    <ensemble>
      <temperature units="kelvin"> 100 </temperature>
    </ensemble>
    <motion mode='dynamics'>
      <dynamics mode='nvt'>
        <thermostat mode='svr'>
          <tau units='femtosecond'> 50 </tau>
        </thermostat>
        <timestep units='femtosecond'>0.5</timestep>
      </dynamics>
      <fixcom> True </fixcom>
    </motion>
  </system>
</simulation>
